{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "LAYOUT_CFG_BLINT_NOWARN"
    },
    "body": {
        "record1": {
            "<1>": "Specify Stored Procedures to Exclude from Blint",
            "<2>": "Enter the names of stored procedures and stored procedure inserts that should not be BLINT-checked during compilation.",
            "<3>": "{MF 1}{WIDTH 60}Stored Procedure/Stored Procedure Insert Names"
        }
    }
}